< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package connectors
  Definition Classes
    play
- RequestBuilder
- WSClientRequestBuilder
-  package http
  Definition Classes
    play

p

uk.gov.hmrc.play

# connectors 

#### package connectors

### Type Members

1.  trait RequestBuilder extends AnyRef
   Annotations
     @deprecated
   Deprecated

     (Since version 13.0.0) Use uk.gov.hmrc.play.http.ws.WSRequestBuilder

2.  trait WSClientRequestBuilder extends RequestBuilder
   Annotations
     @deprecated
   Deprecated

     (Since version 13.0.0) Use uk.gov.hmrc.play.http.ws.WSRequest

### Ungrouped